#Tue Apr 28 23:49:44 CST 2015
encoding//src/main/java=UTF-8
org.eclipse.jdt.core.compiler.compliance=1.6
encoding//src/main/resources=UTF-8
encoding//src/test/resources=UTF-8
encoding//src/test/java=UTF-8
org.eclipse.jdt.core.compiler.problem.forbiddenReference=warning
org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
org.eclipse.jdt.core.compiler.source=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
